#navigation_bar .logo {
    display: none;
}
#navigation_bar .black-logo {
    display: block !important;
}
#navigation_bar .navbar .nav-link {
    color: var(--black-color) !important;
}
#disclaimer-banner {
    padding-top: 7rem;
}
#disclaimer-banner ol.breadcrumb {
    /* padding-left: 8rem; */
}
#disclaimer-banner ol.breadcrumb {
    padding-top: 1rem;
    color: #747D84;
    align-items: center;
}
#disclaimer-banner .breadcrumb li,
#disclaimer-banner .breadcrumb a,
#disclaimer-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #747D84 !important;
}
#disclaimer-banner .breadcrumb a {
    display: flex;
}
#disclaimer-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747d84;
    display: flex;
    align-items: center;
}
#disclaimer-banner .banner-wrapper {
    position: unset;
}
#disclaimer-banner .banner-wrapper h1,
#disclaimer-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 90px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#disclaimer-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: -0.02em;
    color: #393939;
    max-width: 100%;
}
#disclaimer-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: #c4c4c4;
}
#disclaimer-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--heading-color);
    gap: 5rem;
    width: 100%;
    padding-left: 0;
    margin-top: 40px;
}
#disclaimer-banner .banner-content {
    max-width: 100%;
}
#disclaimer ul li{
    margin-bottom: 1rem;
}

/*new css*/
section#disclaimer {
    padding-top: 1rem;
}



/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #navigation_bar .navbar-toggler img {
        filter: unset;
    }
    #disclaimer-banner ol.breadcrumb {
        padding-left: 0rem;
        padding-top: 0;
    }
    #disclaimer-banner .banner-box {
        flex-direction: column;
        gap: 1rem;
        align-items: start;
        justify-content: center;
        height: 100%;
        max-width: 100%;
        padding-top: 0rem;
    }
    #disclaimer-banner .banner-wrapper h1,
    #disclaimer-banner .banner-wrapperh2 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 45px;
        line-height: normal;
        letter-spacing: -0.04em;
        color: #393939;
    }
    #disclaimer-banner .banner-card {
        bottom: 10%;
    }
    #disclaimer-banner .banner-border {
        height: 2px;
        width: 146px;
    }
    #disclaimer-banner .banner-wrapper p {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: -0.02em;
        max-width: 100%;
    }
    section#disclaimer {
        padding-top: 1rem !important;
        padding-bottom: 0% !important;
    }
}